Subject: Amazing new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:52:09 +0200

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
FRLE
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Orders are already pouring in and
have nearly maxed there production line. The coverage on this hot new
company and its new line of luxury yachts has been nothing less than a
frenzy. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. This is simply
going to be one of the hottest stocks of the year, grab it Monday.